input,select,textarea,button,option,label {
	font-family: 'Segoe UI Light', sans-serif;
	font-size:16px;
	margin-top:3px;
}
body {
	margin:20px;
	font-family: 'Segoe UI Light', sans-serif;
	color:#000000;
	font-size:16px;
}
@font-face {
  font-family:'Segoe UI Light';
  font-style:light;
  font-weight:normal;
  src:	url('segoeuil.eot?') format('eot'),
  		local('Segoe UI Light'),url('segoeuil.woff') format('woff'),
		url('segoeuil.ttf')  format('truetype');
}
a img {
	border:0px;
}
p {
	margin-top:0px;
}
li p, li {
	margin-bottom:10px;
	list-style-type:square;
}
.cssInputPadding {
	padding:5px;
}

#cssMain {
	width:860px;
	margin-left:auto;
	margin-right:auto;
}
#cssNav {
	margin:0px 7px 7px 7px;
}
#cssNav img {
	margin-bottom:7px;
}
.cssNavLeft {
	float:left;
	width:420px;
}
.cssNavRight {
	text-align:right;
	float:right;
	width:420px;
}
.cssNavRight a {
	margin-left:7px;
}
#cssBanner {
	width:859px;
	height:300px;
}
#cssServicesHeader {
	margin:7px 7px 9px 7px;
}
#cssBody {
	margin:22px 7px 0px 7px;
}
#cssBodyLeftColumn {
	width:530px;
	float:left;
}
#cssBodyRightColumn {
	width:296px;
	float:right;
}
.cssGetQuote {
	text-align:right;
}
.cssQuoter {
	font-style:italic;
	text-align:right;
}
h1.cssHeader {
	margin:0px;
	font-size:20px;
	color:#3366cc;
}
#cssFooter {
	margin-top:20px;
	border-top:1px solid #000000;
	padding:9px 7px 0px 7px;
}


.cssLeft {
	float:left;
}
.cssRight {
	float:right;
}
.cssClear {
	clear:both
}
.cssCheckbox {
	margin-right:3px;
	vertical-align:middle;
}



#cssBanner .container {
	width: 859px;
	padding: 0;
	margin: 0 auto;
}
#cssBanner .main_view {
	float: left;
	position: relative;
}
#cssBanner .window {
	height:300px;
	width: 859px;
	overflow: hidden;
	position: relative;
}
#cssBanner .image_reel {
	position: absolute;
	top: 0;
	left: 0;
}
#cssBanner .image_reel img {
	float: left;
}
#cssBanner .paging {
	position: absolute;
	top: 20px;
	right: 0px;
	width: 225px;
	z-index: 100;
	line-height: 40px;
	display:50%;
	height:40px;
}
#cssBanner .paging a, #cssBanner .paging a:link {
	text-decoration: none;
	background-image:url('../images/transparency.png');
	background-repeat:repeat;
	border: 1px solid #999999;
	margin-left:15px;
	display:block;
	height:35px;
	width:35px;
	float:left;
}
#cssBanner .paging a.active {
	background-color:#0e1a34;
}


/* FORMS */
.cssError {
	padding:15px;
	border:1px solid #802222;
	background-color:#ffb5b5;
	color:#000000;
	font-weight:bold;
	margin:15px auto 15px auto;
}
.cssMessage {
	padding:15px;
	border:1px solid #3366FF;
	background-color:#99CCFF;
	color:#333333;
	font-weight:bold;
	margin:15px auto 15px auto;
}
.cssAlert {
	padding:15px;
	border:1px solid #993333;
	background-color:#ff9999;
	color:#333333;
	font-weight:bold;
	margin:15px auto 15px auto;
}
input,select,textarea {
	margin-right:10px;
}
.error {
	color:#ff0000;
}
.cssRequired {
	color:red;
	font-weight:bold;
}